/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://dev.plutoniumcreative.com.au
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://dev.plutoniumcreative.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required
{
display: none;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label
{
display: none;
}
body .gform_wrapper .gform_body .gform_fields .gfield
{
color: #cccccc;
}